<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1885-10-02 17:00:00.00 GD 04h53'26.88" W 42d11'45.53" N</id>
<person>
<lastname>Harold Stanley</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1885-10-02 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1885-10-02 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1885-10-02 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1885-10-02 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Berkshire</county>
<city>Great Barrington</city>
<longitude>04h53'26.88" W</longitude>
<latitude> 42d11'45.53" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Massachusetts</state>
<country>États-Unis</country>
</horoscope>
